Bouncy Castle Cryptography Library 1.45

## org.bouncycastle.asn1
Class BERSequenceParser

    java.lang.Object
      org.bouncycastle.asn1.BERSequenceParser

All Implemented Interfaces:
  ASN1SequenceParser, DEREncodable

    public class BERSequenceParser

extends java.lang.Object
implements ASN1SequenceParser

Method Summary
`DERObject` `getDERObject()`
`DEREncodable` `readObject()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### readObject

    public DEREncodable readObject()
                            throws java.io.IOException

  Specified by:
    `readObject` in interface `ASN1SequenceParser`
  Throws:
    `java.io.IOException`

### getDERObject

    public DERObject getDERObject()

  Specified by:
    `getDERObject` in interface `DEREncodable`

Bouncy Castle Cryptography Library 1.45